<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.ALL Field
AckPolicy Class See Also

The master should wait until all replication clients have acknowledged each permanent replication message.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static AckPolicy ALL

Visual Basic (Declaration)

    Public Shared ALL As AckPolicy

Visual C++

    public:
    static AckPolicy^ ALL

# See Also

AckPolicy Class
BerkeleyDB Namespace